[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.MeasureItem

Measure the size (Height) of an item in the drop-down list

## Declaration

Source position: stdctrls.pp line 315

`protected procedure TCustomComboBox.MeasureItem(`
`Index: Integer;`
`var TheHeight: Integer`
`); virtual;`

## Arguments

`Index` |  | The index number of the item whose height is to be measured
`TheHeight` |  | The height as measured by the procedure

The latest version of this document can be found at lazarus-ccr.sourceforge.net.